apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  creationTimestamp: null
  name: showcase
spec:
  template:
    metadata:
      annotations:
        client.knative.dev/user-image: quay.io/cardil/knative-serving-showcase:2-send-event
      creationTimestamp: null
      name: showcase-dtlhb-1
    spec:
      containerConcurrency: 0
      containers:
      - image: quay.io/cardil/knative-serving-showcase:2-send-event
        name: user-container
        readinessProbe:
          successThreshold: 1
          tcpSocket:
            port: 0
        resources: {}
      timeoutSeconds: 300
status: {}
